/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

  .background-video {
    height: 100vh;
}

  nav {
    background-color: #1a1a1a;
    height: 70px;
  }

  .home-title {
    font-size: 130px;
  }

  .about {
    margin: 0;
    min-height: 70vh;
  }

  .container {
    width: 80%;
    display: flex;
    flex-direction: column;
    margin: 60px auto;
    justify-content: center;
  }

  .about-container {
    padding: 0;
    margin: 0;
    flex-direction: column;
  }

  .image-container {
    justify-content: center;
    width: 100%;
  }

  .my-image {
    width: 300px;
    height: 300px;
    border-radius: 100%;
    object-fit: cover;
  }

  .text-container {
    padding: 0 0 40px 0;
    width: 100%;
  }

  .title-line {
    margin-top: 50px;
  }

  .about-title {
    font-size: 110px;
    margin-bottom: 0;
  }

  /* Gallery */
  .gallery {
    width: 80%;
    margin: 80px auto 50px auto;
    min-height: 80vh;
  }

  .gallery-title {
    font-size: 110px;
  }

  .expandigcards {
    flex-direction: column;
    height: auto;
    overflow: visible;
  }

  .panel {
    width: 100%;
    height: auto;
    min-height: 80px;
    margin: 10px;
  }

  .panel.active {
    min-height: 800px;
  }

  .gallery-container .btn {
    margin: 20px auto;
  }

}